prefix=C:/Qt/5.6.2_build
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 ScriptTools
Description: Qt ScriptTools module
Version: 5.6.2
Libs: -L${libdir} -lQt5ScriptToolsd 
Libs.private: -lglu32 -lopengl32 -lgdi32 -luser32 -LC:\BUILD\build\qtbase\lib C:\BUILD\build\qtbase\lib\libQt5Cored.a .obj\debug\Qt5ScriptToolsd_resource_res.o C:\BUILD\build\qtbase\lib\libQt5Widgetsd.a C:\BUILD\build\qtbase\lib\libQt5Guid.a -LC:\BUILD\build\qtscript\lib C:\BUILD\build\qtscript\lib\libQt5Scriptd.a C:\BUILD\build\qtbase\lib\libQt5Cored.a  
Cflags: -I${includedir}/QtScriptTools -I${includedir}
Requires: Qt5Core

